<template>
  <div class="layout">
    <Header />
    <el-container direction="vertical">
      <UserMain />
      <Footer />
    </el-container>
  </div>
</template>
<script>
import UserMain from "./components/UserMain"
import Footer from "../layout/components/Footer.vue"
import Header from "../layout/components/Header.vue"
export default {
  components: {
    UserMain,
    Footer,
    Header
  },
  data() {
    return {
      userInfo: {}
    }
  },
  mounted() {
    
     
  },
}
</script>
<style lang="scss" scoped>

</style>